@charset "ISO-8859-1";

body {
    margin: 0;
    font-family: Arial;
    background: #f1f3f6;
}

/* HEADER */
.header {
    background: #2874f0;
    padding: 15px 30px;
}

.navbar {
    display: flex;
    align-items: center;
    background-color: #2f6fed;
   /* padding: 0px 0px;*/
}

.logo-text {
    font-size: 28px;
    font-weight: bold;
    color: white;
}

/* Menu */
/*.nav-links {
    list-style: none;
    display: flex;           LEFT → RIGHT 
    padding: 0;
    margin: 20px;
    margin-top: 50px;
    margin-bottom: 0px;
}*/
.nav-links {
    display: flex;
    gap: 25px;
    list-style: none;
    margin-top: auto;         /* PUSH MENU TO BOTTOM */
    padding: 0;
    margin-left: 20px;
}

/* Menu items */
.nav-links li {
    margin-right: 20px;
}

/* Links */
.nav-links a {
    text-decoration: none;
     color: #ffffff;
    font-weight: 600;
}

.nav-links a:hover {
    text-decoration: underline;
}

/* PRODUCT GRID */
.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    gap: 20px;
    padding: 20px;
}

/* PRODUCT CARD */
.product-card {
    background: white;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
    transition: box-shadow 0.3s;
}

.product-card:hover {
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}

/* IMAGE SAME SIZE */
.product-img {
    width: 180px;
    height: 180px;
    object-fit: contain;
    margin-bottom: 10px;
}

/* INFO */
.product-info h3 {
    font-size: 16px;
    margin: 5px 0;
}

.rating {
    color: green;
    margin-bottom: 5px;
}

.price {
    font-size: 18px;
    color: #388e3c;
    font-weight: bold;
}

/* BUTTON */
.buy-btn {
    margin-top: 10px;
    background: orange;
    border: none;
    padding: 8px 15px;
    cursor: pointer;
    font-weight: bold;
}

/*.tiranga-navbar {
    display: flex;
    justify-content: space-between;  logo left, links right 
    align-items: center;
    padding: 10px 30px;
    background: linear-gradient(to right, #FF9933, #FFFFFF, #138808);
    color: #000;
    box-shadow: 0 3px 6px rgba(0,0,0,0.1);
}

.tiranga-navbar .logo img {
    height: 50px;
}*/

